<div class="container" *ngIf="weatherData">
  <div class="upper-data">
    <img src="../assets/images/daytime.jpg"/>

    <div class="weather-data">
      <div class="location">
        {{weatherData.name}}
      </div>
      <div class="temperature">
        {{weatherData.main.temp}}
      </div>
    </div>
  </div>
  <div class="lower-data">

  </div>
</div>
<router-outlet></router-outlet>
